polybori::groebner::PolyMonomialPairComparerLess Class Reference

This class defines PolyMonomialPairComparerLess. More...

`#include <PolyMonomialPairComparerLess.h>`

## Public Member Functions

bool | operator() (const std::pair< Polynomial, Monomial > &a, const std::pair< Polynomial, Monomial > &b)

## Detailed Description

This class defines PolyMonomialPairComparerLess.

## Member Function Documentation

bool polybori::groebner::PolyMonomialPairComparerLess::operator() | ( | const std::pair< Polynomial, Monomial > & | a,
|  | const std::pair< Polynomial, Monomial > & | b
| ) |  |

inline

The documentation for this class was generated from the following file:

- PolyMonomialPairComparerLess.h